Section: extra-python

Depends: python-3, qt-5

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.5.9-1 (amd64/stable)

Also: 1.5.9-1 (ppc64el/stable)

Depends: gcc-runtime, glibc

glibc 1:2.30-11 (amd64/stable)

  • libc.so.6
  • libdl.so.2

gcc-runtime 9.3.1-2 (amd64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6

1.5.9-1 (arm64/stable)

Depends: gcc-runtime, glibc

glibc 1:2.30-11 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libdl.so.2

gcc-runtime 9.3.1-2 (arm64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6